// node modules
import { createUseStyles } from "react-jss";

export const useStyles = createUseStyles({
    block: {
        position: 'fixed',
        width: '100%',
        left: 0,
        top: 0,
        padding: '0.5rem 2rem',
        boxSizing: 'border-box',
        display: 'flex',
        justifyContent: 'flex-end',
        alignItems: 'center',
        zIndex: 1,
        backgroundColor: '#066FDE',
        lineHeight: '1.5rem',
        fontSize: '1rem',
        fontStyle: 'normal',
        opacity: 0.8,
    },
    typography: {
        textOverflow: 'ellipsis',
        maxWidth: '300px',
        overflow: 'hidden',
        color: 'white'
    },
    imgWrapper: {
        width: '2rem',
        height: '2rem',
        color: '#066FDE',
        marginLeft: '.75rem',
        borderRadius: '50%',
        backgroundColor: '#fff',
        display: 'flex',
        alignItems: 'center',
        justifyContent: 'center',
        fontWeight: 600,
        textTransform: 'uppercase',
    }
})