import {LOCAL_STORAGE_EVENT_NAME} from "../../constants/events";

export type actionType = (data: {key: string, value: any}) => void

export const storageListener = (action: actionType) => {
    window.addEventListener(LOCAL_STORAGE_EVENT_NAME, (e:any) => {
        action({
            key: e?.detail?.keyEvent,
            value: e?.detail?.value
        })
    })
}