// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";
import comments from './assets/comments.svg';

// local components
import { Header, HeaderProps } from "../components/header";

export default {
    title: 'Example/Header',
} as Meta;

const HeaderTpl: Story<HeaderProps> = (args) => <Header {...args} />;

export const header = HeaderTpl.bind({});

header.args = {
    label: 'yourEmail@gmail.com',
    img: comments
}
