import { ReactNode } from 'react';
import { Palette } from "./palette";
export declare type Theme = {
    theme: {
        palette: Palette;
    };
    adornmentEnd?: string | ReactNode;
    adornmentStart?: string | ReactNode;
};
export declare const theming: import("theming").Theming<{
    palette: {
        boxShadow: string;
        primary: string;
        primary_dark: string;
        light: string;
        light_hover: string;
        black: string;
        dark_black: string;
        white: string;
        extra_light: string;
        gray: string;
        light_gray: string;
        gray_200: string;
        gray_300: string;
        error: string;
        gray_400: string;
        gray_500: string;
    };
}>;
