// node modules
import { createUseStyles } from "react-jss";

export const useStyles = createUseStyles({
    root: {
       height: (props: number) => `calc(${props}px - 201px)`,
       padding: '201px 32px 0 32px',
       overflow: 'hidden',
    },
    '@media (min-width: 1024px)' : {
        root: {
            justifyContent: "center",
            display: 'flex',
        },
    }
});
