// node modules
import React from "react";
import { Meta, Story } from "@storybook/react";

// local components
import { InfoBlock, InfoBlockProps } from "../components/info_block";

export default {
    title: 'Example/Info block',
} as Meta;

const InfoBlockTpl: Story<InfoBlockProps> = (args) => <InfoBlock {...args} />;

export const info_block = InfoBlockTpl.bind({});

info_block.args = {
    text: 'Example Text',
    variant: 'error',
}
